html{
    scroll-behavior: smooth;
}
body {
            background-color: #aaa !important;
            font-family: sans-serif;
            font-size: 20px;
            line-height: 1.4em;
            padding: 0;
            margin: 0;
        }
        body.loaded {
            font-family: 'Open Sans', sans-serif;
        }
        .container {
            display: block;
            max-width: 1450px;
            margin: 2em auto 2em;
            padding: 2em;
            background: #fff;
            border: 1px solid #ddd;
            border-radius: 3px;
            background-color: #ccc !important;
        }
@media (max-width: 1500px){
        .container{
            max-width: 1180px;
        }
 }
 @media (max-width: 1200px){
        .container{
            max-width: 100%;
        }
 }
        .container > section {
            height: 100%;
            width: 100%;
            display: inline-block;
            float: left;
            margin-bottom: 2em;
            
        }
        
        .container.top-container{
            background: transparent;
            background-color: transparent!important;
            border: none;
            margin-bottom: -40px;
            margin-top: 0px;
            position: relative;
            padding-top: 0px;
        }
       /* .container .contr-aside{
            width: 75%!important;
        }*/
        aside{
           border-left: 2px dashed #000;
           background-color: rgb(187, 187, 187) !important;
           margin-top: -19px;
           float: right;
        }    
        .container > aside {
            height: 100%;
            display: inline-block;
            /*width: 25%;*/
            border-left: 2px dashed #000;
            float: right;
            padding-left: 5px;
            background-color: #bbb !important;
            margin-top: -28px;
            margin-right: -14px;
        }
		 .container > aside h3{text-align: center;}
		
        .logo {
            background: no-repeat center;
            width: 180px;
            height: 75px;
            background-size: contain;
            display: block;
            position: relative;
            margin: 5px -15px 5px auto;
            padding-top: 0px;
            z-index: 5;
        }
        .logo.unactive{
            display:none;
        }
        #logo-open .sublink a{
            position: absolute;
            height: 20px;
            right: 5px;
        }
        #logo-open .sublink a:first-child{
            width: 80px;
            top: 90px;
        }
        #logo-open .sublink a:nth-child(2){
            width: 102px;
            top: 122px;
        }
        #logo-open .sublink a:nth-child(3){
            width: 134px;
            top: 155px;
        }
        h1, h2, h3, h4, h5,h6 {
            color: #494949;
            font-family: 'Open Sans', sans-serif;
            font-weight: 700;
        }
        .main-content-block h1,.main-content-block h2,.main-content-block h3,.main-content-block h4,.main-content-block h5,.main-content-block h6 {text-align: center;}
        h1 {
            font-size: 30px;
            color: #137899;
			text-transform:uppercase;
        }
        h1 span{
                display: block;
        }
        h2 {
            font-size: 29px;
			text-transform:uppercase;
        }
        h3 {
            font-size: 24px;
        }
  h4{
            font-size: 20px;
        }
		  h5 {
            font-size: 18px;
        }
		  h6 {
            font-size: 16px;
        }



        a {
           color: #ff9203 !important;
           text-decoration: none;
        }
a:focus{
    outline: none!important;
}
        ul {
            padding-left: 2em;
        }

        img {
            max-width: 100%;
        }

        .cta-button {
            display: block;
            text-align: center;
            vertical-align: middle;
            -webkit-transform: translateZ(0);
            transform: translateZ(0);
            box-shadow: 0 0 1px rgba(0, 0, 0, 0);
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            -moz-osx-font-smoothing: grayscale;
            position: relative;
            overflow: hidden;
            margin: .2em ;
            padding: 1em;
            cursor: pointer;
            background: #555;
            text-decoration: none;
            border-radius: 5px;
            color: #aaa;
            -webkit-tap-highlight-color: rgba(0,0,0,0);
        }
        .cta-button:before {
            content: "";
            position: absolute;
            z-index: -1;
            left: 50%;
            right: 50%;
            bottom: 0;
            background: #ccc;
			color: #ccc;
            height: 5px;
            -webkit-transition-property: left, right;
            transition-property: left, right;
            -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
        }
        .cta-button:hover:before, .cta-button:focus:before, .cta-button:active:before {
            left: 0;
            right: 0;
        }
.cta-button a:hover,.cta-button a:hover:after, .cta-button a:focus:after, .cta-button a:active:after {color: #fff;}
.companies {
    clear: both;
    display: block;
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
    padding: 1em 0 0;
    border-top: 2px dashed #000;
    background-color: #aaa !important;
}
.mobile-only{
    display:none;
}
#upbutton {
    background: url("../img/btup6.png") no-repeat scroll;
    background-size: contain;
    height: 300px;
    width: 150px;
    bottom: 30px;
    right: 15px !important;
    cursor: pointer;
    display: none;
    overflow: hidden;
    position: fixed;
    z-index: 9999;
    opacity: 0.7 !important;
    transition: all .5s;
}

#upbutton:hover {
    opacity: 1 !important;
}		
		

        .companies h3 {
            text-align: center;
            margin: 0;
        }

.companies ul{
    margin-left: 20px;
    margin-top: 0px;
    margin-bottom: -28px;
    padding-top: 10px;
    padding-bottom: 10px;
}
        .companies ul li {
            display: inline-block;
            padding: 0 1em;
        }

        .companies ul li:first-child {
            padding-left: 0;
        }

        .companies ul li:last-child {
            padding-right: 0;
        }

        .companies ul li a {
            display: block;
            position: relative;
            
            width: 200px;
            height: 75px;
            background-repeat: no-repeat;
            background-size: 200px;
            background-position: center;
        }

    
        .disclaimer {
            max-width: 960px;
            display: block;
            margin: 0 auto;
            text-align: center;
            color: #333;
            font-size: .85em;
        }

.ogl a:hover{
    text-decoration: underline;
    color: #fff!important;
}
.gallery-1:hover {transform:scale(1.4);-webkit-transform:scale(1.4);}
.item{width: 220px;height: 220px; border:1px solid #e2e2e2;text-align:center;background:#bbb ;transition:all 1s;}
.item h3{color: #555;font-size:18px;word-wrap:break-word;padding: 5px 5px 5px 5px; text-transform:uppercase;}
.item:hover{-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);box-shadow:0 0 10px rgba(0,0,0,0.5);}
.item img { padding: 10px;max-width: 200px; }
.catalog-preview_block h3{
    /*transition:all 1s;*/
} 
.item-2 a, .item-2 a:hover, .item-2 a:focus,
.item-3 a, .item-3 a:hover, .item-3 a:focus,
.item-4 a, .item-4 a:hover, .item-4 a:focus,
.item-5 a, .item-5 a:hover, .item-5 a:focus,
.item-6 a, .item-6 a:hover, .item-6 a:focus,
.item-7 a, .item-7 a:hover, .item-7 a:focus{
    text-decoration: none!important;
}
.item-3{width: 220px;height: 300px; border:1px solid #e2e2e2;text-align:center;background:#bbb ;transition:all 1s; margin-top: 20px; position:relative;}
.item-3 p{ color:#fff; position:absolute; width:220px; left:0; bottom:50px;}
.item-3 p.top2 {bottom: 75px!important;}
.item-3 p.top3 {bottom: 100px!important;}
.item-3 h3{color: #555;font-size:18px;word-wrap:break-word;padding: 5px 5px 5px 5px;/* text-transform:uppercase;*/text-align:center;position:absolute; width:220px; left:0; bottom:0;}
.item-3:hover{-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);box-shadow:0 0 10px rgba(0,0,0,0.5);background:#999;}
.item-3:hover h3{color: #fff;}
.item-3 img { padding: 10px;max-width: 200px;max-height: 200px; }

.item-4{
    height: 300px;
    border:1px solid #e2e2e2;
    text-align:center;
    transition:all 1s;
    margin-top: 20px;
    position:relative;
    padding-left: 0px;
    padding-right: 0px;
}
.item-4 p{ position:absolute; width:220px; left:0; bottom:50px;}
.item-4 h3{color: #555;font-size:18px;word-wrap:break-word;padding: 5px 5px 5px 5px; /* text-transform:uppercase;*/text-align:center;position:absolute; width:800px; left:0; bottom:0;}
.item-4:hover{-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);box-shadow:0 0 10px rgba(0,0,0,0.5);background:#999;}
.item-4:hover h3{color: #fff;}
.item-4 img { padding: 10px; }

.item-5{width: 350px ;height: 232px; border:1px solid #e2e2e2;text-align:center;background:#bbb ;transition:all 1s; margin-top: 20px; position:relative;}
.item-5  h3{color: #fff;font-size:18px;word-wrap:break-word;padding: 5px 5px 5px 5px;/* text-transform:uppercase;*/ text-align:center;position:absolute; width:350px; left:0; bottom:10px;}
.item-5:hover{-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);box-shadow:0 0 10px rgba(0,0,0,0.5);background:#999;}
.item-5:hover h3{color: #fff;}
.item-5 img { padding: 10px; max-width: 330px;max-height: 330px;}

.item-6{height: auto;
    border: 1px solid #e2e2e2;
    text-align: center;
    transition: all 1s;
    margin-top: 20px;
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 40px;
    background: #bbb;
}
.item-6  h3{color: #555;font-size:18px;word-wrap:break-word;padding: 5px 5px 5px 5px;/* text-transform:uppercase;*/text-align:center;position:absolute; width:100%; left:0;margin-top: 0px;}
.item-6:hover{-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);box-shadow:0 0 10px rgba(0,0,0,0.5);background:#999;}
.item-6:hover h3{color: #fff;text-shadow: 1px 1px 2px #000, 0 0 1em #a68283;}
.item-6 img { padding: 15px 10px 5px 10px; max-width: calc(100% - 20px);}


.item-2{width: 350px ;height: 400px; border:1px solid #e2e2e2;text-align:center;background:#bbb ;transition:all 1s; margin-top: 20px; position:relative;}
.item-2.item-i {background:#999;}
.item-2 p{ position:absolute; width:350px; left:0; bottom:70px;}
.item-2  h3{color: #555;font-size:18px;word-wrap:break-word;padding: 5px 5px 5px 5px; /* text-transform:uppercase;*/ text-align:center;position:absolute; width:350px; left:0; bottom:0;}
.item-2:hover{-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);box-shadow:0 0 10px rgba(0,0,0,0.5);background:#999;}
.item-2.item-i:hover{background:#666;}
.item-2:hover  h3{color: #fff;text-shadow: 1px 1px 2px #000, 0 0 1em #a68283;}
.item-2 img {
    padding: 15px 10px 5px 10px;
    max-width: 340px;
    max-height: 340px;
}
.item-7 {height: 250px;}
.item-r {
    margin-left: auto;
}
.gallery_text{padding:1.2rem;text-align:center; }
.container {
	width: 1550px;
}
.last-news{
    position: absolute;
    top: 50px;
    left: 0;
}
@media (min-width: 768px) and (max-width: 991px)  {
    .container {
        padding: 1em;
        border: 0;
        border-radius: 0;
    }
    .container.top-container{
        padding-top: 0px;
        padding-bottom: 42px;
    }
    .item-r {
        margin-left: unset;
    }
}
@media (max-width: 767px)  {
    body {
        font-size: 16px;
    }
    .container {
        padding: 1em;
        margin: 0 0 1em;
        border: 0;
        border-radius: 0;
    }
    .container > section, .container > aside {
        float: none;
        width: 100%;
    }
    .container aside {
        border: 0;
        padding: 0;
        /*display: none;*/
    }
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 19px;
    }
    h3 {
        font-size: 16px;
    }
    .companys ul li {
        display: block;
    }
    .container.top-container {
        margin-top: 0px;
        padding-top: 5px;
        margin-bottom: 20px;
    }
    .logo {
    margin: 5px -10px 5px auto;
    }
    .last-news {
        left: 10px;
    }
}
.bloggood-ru-div
{
display: block;
}
a.bloggood-ru-ssilka:hover+div
{
display: none;
}
.bloggood-ru-div-2
{
display: none;
}
a.bloggood-ru-ssilka:hover+div
{
display: block;
}
.a-menu {
    padding-left: 20px;
}
.a-menu li{ 
    list-style-type: none;
    font-size: 13px;
}
.a-menu a {
    color: #555!important;
    margin-left:-20px;
    position:relative;
    display: block;
}
.a-menu a:hover{
    color: #fff!important;
}
a.rd-nav-link{
  color: #555!important;
  margin-left: 20px;
}
.rd-nav-item {color:#333;}
.rd-nav-item li {list-style-type: none;}
.rd-nav-item a {color: #555!important;argin-left:-20px;  position:relative;}
.rd-nav-item a:hover{color: #fff;}

.rd-navbar-nav ul { list-style-type: none; }
.rd-navbar-nav 
 .rd-navbar-nav hr {
        margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #999;
}

.breadcrumbs2 ol {
    background-color:#ddd;
}
.breadcrumbs2 a {
    color: #555!important;
}
.breadcrumbs2 a:hover{color: #333;} 

.breadcrumbs3 ol {
    background-color:#bbb;
    padding: 0;
}
.breadcrumbs3 a {
    color: #555!important;
    position:relative;
    font-size: 13px;
}
.breadcrumbs3 a:hover{color: #fff!important;} 
.breadcrumbs3 .breadcrumb>li+li:before {
    display:none!important;
}
.breadcrumbs3 .breadcrumb>li{
    display:block;
}
.breadcrumbs3 li span.last-item{
    color: #fff!important;
    position: relative;
    font-size: 13px;
}
.breadcrumbs2 li span.last-item{
    color: #999!important;
}
 .hr1  {
        margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    	border-top: 3px solid #999;
}
.hr2 {        
border-top: 1px solid #333;}
.ogl {border:2px dashed #777; padding-left: 15px; padding-top: 5px; background-color:#aaa;}
.ogl h6{color:#333;}
.ogl h6:hover{color:#fff;}
.zero {
    padding-top: 20px;
    width: 100%;
    min-height: 1px;
    clear: both;
}
.orange {color:#f90;}
.pano-block {background: #555;padding: 10px;border-radius: 15px 15px 0 0;margin-bottom: 20px;}
.pano-block a img{padding: 5px;border-radius: 15px 15px 0 0;}
.pano-block a:hover{color: #fff !important;text-decoration: none;}
.pano-block:hover a span{color:#fff;}
.pano-block a span{text-align: center;display: block;color: #ababab;padding-top: 5px;}
.signs-block{
    margin-top: 20px;
    position: absolute;
}
.big-sign-off{
   /* margin: 20px -7px 10px -7px;
    position: relative;
    background: #cccccc;
    padding: 10px 7px;
    border-bottom-width: 10px;
    transform: rotate(0deg);
    z-index: 2;*/
    top: -35px;
    height: 97px;
    margin: 20px -7px 10px -7px;
    position: absolute;
    background: transparent;
    padding: 10px 7px;
    border-bottom-width: 10px;
    transform: rotate(0deg);
    z-index: 13;
    width: 100%;
    border-top: 16px solid #ccc;
    border-bottom: 13px solid #ccc;
    pointer-events: none;
}
.big-sign-off-2 {
    height: 123px;
}
.big-sign-off-brown {
    border-bottom: 18px solid #ccc;
}
.big-sign-off-brown-2 {
    height: 117px;
}
.sign-off{
    border: 1px solid #333;
    padding: 2px;
    border-radius: 8px;
    margin-right: 10px;
    background: #fff;
    position:relative;
    margin-bottom: 20px;
    transform: rotate(0deg);
    z-index: 1;
    z-index: 5;
}
.signs-block .line{
    width: 72%;
    height: 10px;
    background: #f64348;
    transform: rotate(-27deg);
    left: 17%;
    position: absolute;
    top: 29px;
    z-index: 5;
}
.signs-block .sign-off-brown-2 .line {
    width: 86%;
    transform: rotate(-24deg);
    left: 9%;
    top: 36px;
}
.signs-block .sign-off-2 .line {
    width: 75%;
    height: 10px;
    background: #f64348;
    transform: rotate(-31deg);
    left: 17%;
    position: absolute;
    top: 42px;
    z-index: 5;
}
.sign-off.sign-off-brown{
    background: #75564b;
}
.sign-off .sub-sign{
    border: 3px solid #333;
    padding: 16px;
    border-radius: 8px;
    position:relative;
    z-index: 6;
}
.sign-off.sign-off-brown .sub-sign{
    border: 3px solid #fff;
}
.sign-off a span{
    font-size: 18px;
    letter-spacing: 3px;
    text-align: center;
    display: block;
    font-weight: bold;
    color: #333;
}
.sign-off.sign-off-brown a span {
    font-size: 14px;
    letter-spacing: 2px;
    color: #fff;
}
.sign-off a:hover{
    text-decoration: none;
}
.sign-off2:before {
    /*border-radius: 11px;
    left: 15%;
    border-bottom: 10px solid rgb(246 67 72);
    position: absolute;
    content: "";
    width: 71%;
    height: 55%;
    transform: rotate(-18deg);*/
    border-radius: 0;
    left: 15%;
    border-bottom: 10px solid #f64348;
    position: absolute;
    content: "";
    width: 70%;
    height: 56%;
    transform: rotate(-27deg);
    z-index: -1;
}
.sign-blue{
    border: 1px solid #333;
    padding: 2px;
    border-radius: 8px;
    margin-right: 10px;
    background: #1e21fd;
    position:relative;
    margin-bottom: 20px;
}
.sign-blue .sub-sign{
    border: 3px solid #fff;
    padding: 16px;
    border-radius: 8px;
}
.sign-blue a{
    display: block;
}
.sign-blue a span{
    font-size: 18px;
    letter-spacing: 3px;
    text-align: left;
    display: block;
    font-weight: bold;
    color: #fff;
}
.sign-blue.sign-blue-down a span{
    text-transform: uppercase;
    font-size: 14.5px;
    letter-spacing: 0px;
}
.sign-blue.sign-blue-down a:not(:last-child) span{
    padding-bottom: 5px;
}
.sign-blue a:hover{
    text-decoration: none;
}
.sign-brown{
    border: 1px solid #333;
    padding: 2px;
    border-radius: 8px;
    margin-right: 10px;
    background: #75564b;
    position:relative;
    margin-bottom: 20px;
}
.sign-brown .sub-sign{
    border: 3px solid #fff;
    padding: 16px;
    border-radius: 8px;
}
.sign-brown a{
    display: block;
    padding-left: 5px;
}
.sign-brown a span{
    font-size: 13.5px;
    letter-spacing: 1.5px;
    text-align: left;
    display: block;
    font-weight: bold;
    color: #fff;
}
.sign-brown a span.gross{
   text-transform: uppercase;
   font-size: 13.5px;
   letter-spacing: 0px;
   margin-top: 10px;
}
.sign-brown a span.sub-gross{
   padding-left: 10px;
}
.sign-brown a span.sub-gross-last{
    padding-bottom: 10px;
}
/*.a-sub-gross:last-child{
   padding-bottom: 10px;
}*/
.sign-brown a:hover{
    text-decoration: none;
}
.sign-brown-vo a span.sub-gross{
    padding-left: 0px;
    font-size: 11.5px;
    letter-spacing: 0.25px;
}
.pano-sign-block{
   margin-bottom: 20px;  
   position: relative;
}
.pano-sign-block:before{
    content: '';
    position: absolute;
    width: 36px;
    height: 36px;
    background: url(../img/43-120.png) 50% 50% no-repeat;
    background-size: cover;
}
.pano-sign-block a{
   color: #333!important;
   font-weight: 600;
   padding-left: 40px;
    display: block;
    opacity: 0.8;
}
.pano-sign-block a:hover{
   color: #111!important;
   text-decoration: none; 
   opacity: 1;
}
.p-photo{
  padding-left: 15px;
  padding-right: 15px;
}
.col-category{
    width:15%;
}
    .accordion {
    box-sizing: border-box;
    display: flex;
    font-family: Arial, Helvetica, sans-serif;
    overflow: hidden;
    width: 100%;
}

.accordion-select {
    cursor: pointer;
    margin: 0!important;
    opacity: 0;
    z-index: 1;
}

.accordion-title {
    position: relative;
}

.accordion-title:not(:nth-last-child(2))::after {
    border: 1px solid transparent;
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.accordion-title span {
    bottom: 0px;
    box-sizing: border-box;
    display: block;
    position: absolute;
    white-space: nowrap;
    width: 100%;
}

.accordion-content {
    box-sizing: border-box;
    overflow: auto;
    position: relative;
    transition: margin 0.3s ease 0.1s;
}

.accordion-select:checked + .accordion-title + .accordion-content {
    margin-bottom: 0;
    margin-right: 0;
}

/* Generated styles starts here */

.accordion {
    border-color: #111;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    flex-direction: row;
    height: 400px;
} 

.accordion-title,
.accordion-select  {
    background-color: #6e6c6c;
    color: #fff;
    width: 250px;
    height: 100%;
    font-size: 20px;
    border-left: 1px solid #333;
}

.accordion-select {
    margin-bottom: -65px!important;
    margin-right: -210px!important;
}

.accordion-title:not(:nth-last-child(2))::after {
    border-bottom-color: transparent;
    border-right-color: #111;
} 

.accordion-select:hover + .accordion-title,
.accordion-select:checked + .accordion-title {
    background-color: #ff9b00;
} 

 .accordion-title span  {	
    transform: rotate(-90deg);
    -ms-writing-mode: lr-bt;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    padding-bottom: 150px;
    padding-top: 45px;
    line-height: 25px;
    text-shadow: 1px 1px 2px #000, 0 0 1em #a68283;
} 

.accordion-content {
    background-color: #cccccc;
    color: #777;
    height: 100%;
    margin-bottom: 0;
    margin-right: calc(-1 * calc(100% - 440px));
    padding: 30px;
    width: calc(100% - 440px);
} 
.accordion-content a{
    color: #333!important;
    font-size: 21px;
    line-height: 24px;
}
.accordion-content a:hover{
    color: #f90!important;
}
.accordion-content ul{
    padding-left: 0px;
    margin-top: 20px;
    list-style-type: none;
}
.accordion-content ul a{
    padding-bottom: 10px;
    padding-top: 10px;
    display: inline-block;
    font-size: 18px;
}
.accordion-title-1{
    background-image: url(../img/bg-1-g.jpg);
    background-repeat: no-repeat;
}
.accordion-title-2{
    background-image: url(../img/bg-5-g.jpg);
    background-repeat: no-repeat;
}
.accordion-title-3{
    background-image: url(../img/bg-3-g.jpg);
    background-repeat: no-repeat;
}
.accordion-select:hover + .accordion-title-1,
.accordion-select:checked + .accordion-title-1 {
    background-image: url(../img/bg-1.jpg);
} 
.accordion-select:hover + .accordion-title-2,
.accordion-select:checked + .accordion-title-2 {
    background-image: url(../img/bg-5.jpg);
}
.accordion-select:hover + .accordion-title-3,
.accordion-select:checked + .accordion-title-3 {
    background-image: url(../img/bg-3.jpg);
}
.accordion-content-1{
    background-image: url(../img/bg2-1s.png);
    background-repeat: no-repeat;
}
.accordion-content-2{
    background-image: url(../img/bg2-3.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.accordion-content-3{
    background-image: url(../img/bg2-4s.png);
    background-repeat: no-repeat;
}
.yakor{
   /*color: #fff!important;
   text-shadow: 1px 1px 1px #000, 0 0 1em #333333;*/
   color: #fff!important;
   text-shadow: 1px 1px 1px #000, 0 0 1em #333333;
   text-decoration: none!important;
}
.yakor:hover{
   color: #fff!important;
   text-shadow: 1px 1px 1px #000, 0 0 1em #333333;
}
.zitat{
    font-style: italic;
    display: block;
    background: #eee;
    width: 50%;
    margin-left: auto;
    margin-right: 15px;
    padding: 5px 10px
}
.zitat-podpis{
    text-align: right;
    padding: 10px;
}
.show-map span{
    cursor: pointer;
    display: none;
    padding-left: 15px;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    font-weight: 600;
    text-shadow: 1px 1px 2px #000, 0 0 1em #a68283;
}
.show-map span.active{
    display: block;
}

.show-map #map{
    display:none;
}
.show-map #map.active{
    display:block;
    margin-left: 15px;
}
.rd-nav-link.first-link{
    margin-left: 0px;
}
.accordion-mobile-title{
  position: relative;
  margin:2em;
}
.accordion-mobile-title input{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  opacity:0;
  visibility: 0;
}
.accordion-mobile-title title{
  background:steelblue;
  color:white;
  padding:1em;
  position: relative;
}
.accordion-mobile-title label::before{
  content:"";
  display: inline-block;
  border: 15px solid transparent;
  border-left:20px solid white;
}
.accordion-mobile-title label{
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
}
.accordion-mobile-content{
  max-height:0px;
  overflow: hidden;
  transition:max-height 0.5s;
  background-color: white;
  box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.2);
  display:none;
}
.accordion-mobile-title input:checked ~ title label::before{
  border-left:15px solid transparent;
  border-top:20px solid white;
  margin-top:12px;
  margin-right:10px;
}
.accordion-mobile-title input:checked ~ title ~ .accordion-mobile-content{
  max-height:100px;
}
.tech-hight{
    width: 100%;
    height: 440px;
}
.tech-low-hight {
    width: 100%;
    height: 100px;
}
.new{
    border-radius: 0 0 20px 0;
    position: absolute;
    background: #333333aa;
    padding: 3px 10px 5px 5px;
    color: #fff;
    display: none;
    border: 1px solid #fff;
}
/*.new-08-24,
.new-09-24,
.new-10-24,
.new-11-24,
.new-12-24,
.new-01-25,
.new-02-25,
.new-03-25,
.new-04-25,
.new-05-25,
.new-06-25,
.new-07-25,*/
.new-08-25,
.new-09-25,
.new-10-25,
.new-11-25,
.new-12-25,
.new-01-26,
.new-02-26,
.new-03-26,
.new-04-26,
.new-05-26,
.new-06-26{
    display:block;
}
.item-6 .new{
    top: 15px;
    left: 20px;
}
.item-3 .new{
   top: 10px;
   left: 19px;
}
.item-3 .new.new-dop{
   top: 10px;
   left: unset;
   right: 19px;
   padding: 3px 5px 5px 8px;
   border-radius: 0 0 0 20px;
}
@media (min-width: 1201px){
    aside{
        width: 292px!important;
    }
    .contr-aside{
        width: calc(100% - 292px)!important;
    }
}
@media (max-width: 600px){
    .h1, h1 {
        font-size: 28px!important;
    }
    .h2, h2 {
        font-size: 21px!important;
    }
    .h3, h3 {
        font-size: 17px!important;
        font-weight: 600;
    }
    .breadcrumb>li {
        display: block;
    }
    .logo {
        padding: 0;
        margin: 14px 0px 14px auto;
        height: auto;
        width: 140px;
    }
    #logo-open .sublink a{
        height: 16px;
    }
    #logo-open .sublink a:first-child{
        width: 63px;
        top: 69px;
    }
    #logo-open .sublink a:nth-child(2){
        width: 80px;
        top: 95px;
    }
    #logo-open .sublink a:nth-child(3){
        width: 103px;
        top: 121px;
    }
    .last-news {
        position: relative;
        width: fit-content;
        margin: 10px auto 0 auto;
        display: block;
        top: 0;
    }
    .desctop-only{
        display:none;
    }
    .mobile-only{
        display:block;
    }
    .accordion{
        display:none;
    }
    .item-2 {
        width: 100%;
        height: auto;
        padding-bottom: 0;
    }
    .item-2 img {
        max-width: 100%;
        max-height: unset;
    }
    .item-2 h3 {
        position: relative;
        width: 100%;
    }
    .item-3{
        width: 100%;
        height: auto;
    }
    .item-3 img {
        max-width: 100%;
        max-height: unset;
        padding-bottom: 110px;
    }
    .item-3.item-7 img {
        padding-bottom: 90px;
    }
    .item-3 h3 {
        width: 100%;
    }
    .item-3 p {
        width: 100%;
    }
    .item-6 {
        padding-bottom: 0;
    }
    .item-6 h3 {
        position: relative;
    }
    .companies ul li:first-child {
        padding-left: 1em; 
    }
    .container aside {
        border: 0;
        padding: 0;
        position: fixed;
        top: 90px;
        right: 10px;
        background-color: transparent !important;
        width: 300px;
        z-index: 1;
    }
    .mobile-slider{
        display:none;
        background-color: rgb(187, 187, 187) !important;
        padding: 0 10px;
        overflow-y: auto;
        max-height: calc(100vh - 115px);
        width: 100%;
        margin-top: 29px;
    }
    .mobile-slider.active{
        display:block;
    }
    .aside-btn{
        top: 0;
        border-radius: 50%;
        background: #bbb;
        padding: 5px;
        position: absolute;
        right: 0;
    }
    .aside-btn img{
        transition: all 0.3s;
        transform: rotate(-45deg);
    }
    .aside-btn.active img{
        transform: rotate(-135deg);
    }
    .aside h3{
        padding-top: 10px;
    }
    #upbutton {
        height: 120px;
        width: 70px;
        bottom: 30px;
        right: 0px !important;
        opacity: 1 !important;
    }
    .signs-block {
        margin-top: 0;
        position: relative;
        background-color: rgb(187, 187, 187) !important;
        left: 0px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 20px;
    }
    a.rd-nav-link {
        margin-left: 0;
    }
    aside hr {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .big-sign-off {
        border-top: 16px solid #bbb;
        border-bottom: 9px solid #bbb;
        height: 72px;
    }
    .big-sign-off-brown-2 {
        height: 91px;
    }
    .sign-off {
        margin-top: -20px;
        margin-bottom: 10px;
    }
    .sign-off .sub-sign {
        padding: 8px 16px;
    }
    .sign-off a span {
        font-size: 14px;
    }
    .signs-block .line {
        width: 60%;
        transform: rotate(-21deg);
        left: 17%;
        top: 18px;
    }
    .signs-block .sign-off-brown-2 .line {
        width: 86%;
        transform: rotate(-21deg);
        left: 6%;
        top: 25px;
    }
    .sign-blue {
        margin-bottom: 10px;
    }
    .sign-blue .sub-sign {
        padding: 8px 16px;
    }
    .sign-blue a span {
        font-size: 14px;
    }
    .sign-brown {
        margin-bottom: 10px;
    }
    .sign-brown .sub-sign {
        padding: 8px 16px;
    }
    .sign-brown a span {
        font-size: 12px;
    }
    .sign-brown a span.gross {
        font-size: 12px;
        margin-top: 5px;
    }
    .sign-brown a span.sub-gross-last {
        padding-bottom: 5px;
    }
    .sign-blue.sign-blue-down a span {
        font-size: 12px;
    }
    .item-3 .new {
        left: 10px;
    }
    .item-3 .new.new-dop {
        left: unset;
        right: 10px;
    }
}
@media (min-width: 1201px){
    .container {
        width: 1196px!important;
    }
    .accordion{
        display:flex;
    }
    .accordion-mobile{
        display:none;
    }
}
@media (max-width: 1200px){
    .accordion{
        display:none;
    }
    .accordion-mobile{
        display:block;
    }
    .accordion-title{
        background-image:none!important;
        background: #aaa;
        width: 100%;
        height: 50px;
        border: none!important;
        display: flex;
        margin-bottom: 20px;
    }
    .accordion-title span {
        transform: none;
        padding: 0;
        line-height: 25px;
        margin: auto;
        width: fit-content;
        display: block;
        height: fit-content;
        border: none;
        position: relative;
        cursor: pointer;
    }
    .accordion-title span br{
       display:none;
    }
    .accordion-select + .accordion-title +  .accordion-content {
        background:#ddd;
        color: #777;
        width: 100%;
        margin-bottom: 0;
        height:0;
        padding: 0 30px;
    }
    .accordion-select:checked + .accordion-title + .accordion-content {
        height:fit-content;
        padding-top: 15px;
        margin-bottom: 15px;
        margin-top: -20px;
    }
    .accordion-select{
        display:block;
        top: -15px;
        width: 100%;
        height: 50px;
        position: relative;
        margin-bottom: -50px;
    }
    .accordion-title::after {
        border-bottom-color: transparent;
        border-right-color: transparent!important;
    }
}
